@charset "utf-8";
/* CSS Info
 FileName   : module.css
 Modified   : 20160228
 Editor     :
======================== */

/* ----------------------------------------------------------
	.contents
----------------------------------------------------------- */
.local .contents {
	box-sizing: border-box;
}
@media screen and (max-width:750px) {
	.local .contents {
		padding-top: 107px;
	}
}
@media screen and (min-width:751px) {
	.local .contents{
		padding-top: 116px;
	}
}


/* ----------------------------------------------------------
	#header
----------------------------------------------------------- */
.header h1 {
	float: left;
	font-weight: 500;
}
.header h1 .logo {
	display: block;
	line-height: 1;
}
@media screen and (max-width:750px) {
	.header h1 .logo {
		font-size: 25px;
		margin-left: -2px;
		margin-bottom: 5px;
		letter-spacing: 5px;
	}
}
@media screen and (min-width:751px) {
	.header h1 .logo {
		font-size: 32px;
		margin-left: -2px;
		margin-bottom: 5px;
		letter-spacing: 5px;
	}
}


.header nav {
	float:right;
	line-height: 75px;
}

/*** desktop header ***/
/* home */
#header_ver_home {
	position: absolute;
	width:100%;
	color:#000000;
	z-index:1;
	padding: 20px 0;
	background-color: rgba(255,255,255,0.8);
}
#header_ver_home a {
	color:#000000;
}
/* local */
#header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	background: #f7f6f5;
	padding: 20px 0;
	box-sizing:border-box;
	border-bottom: solid 1px #f0eeed;
}

/*** mobile header ***/
/* home */
#mobile-header_ver_home {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	color:#000000;
	z-index:1;
	padding: 20px 0;
	background-color: rgba(255,255,255,0.8);
}
#mobile-header_ver_home a {
	color:#000000;
}
/* local */
#mobile-header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	background: #f7f6f5;
	padding: 20px 0;
	box-sizing:border-box;
	border-bottom: solid 1px #f0eeed;
}


/*** desktop gnav ***/
ul#global-nav {
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	overflow: hidden;
	vertical-align: middle;
	margin: 0 10px 0 0 ;
}
ul#global-nav li {
	float:left;
	display: block;
	line-height: 40px;
}
ul#global-nav li:after {
	content:"／";
	display: inline-block;
	vertical-align: baseline;
	margin: 0 3px;
}
ul#global-nav li:last-child:after {
	display: none;
}
ul#global-nav li a:hover {
	text-decoration: underline;
}

/*** mobile gnav ***/
ul#mobile-global-nav {
	border-top: solid 1px #FFF;
}
ul#mobile-global-nav li a {
	display: block;
	color: #FFF;
	border-bottom: solid 1px #FFF;
	padding: 15px;
}

/* ----------------------------------------------------------
	#footer
----------------------------------------------------------- */
@media screen and (max-width:750px) {
	#footer { box-shadow: 0 -1px 0 rgba(0,0,0,0.05); }
}

#footer .footer_second {
	color: #FFF;
	text-align: center;
	background: #b3b3b3;
	padding: 20px 0px;
}
#footer #footer_about-us-info {
	font-size: 12px;
	margin-bottom: 15px;
}
#footer #footer_about-us-info p {
	display: inline-block;
	vertical-align: middle;
}
#footer #footer_about-us-info p { text-align: left; }

@media screen and (max-width:750px) {
	#footer .footer_second {
		padding-left: 6%;
		padding-right: 6%;
	}
}


/* end */
